.features {
    display: flex;
	flex-direction: row;   
	padding-top: 54px;
	    padding-left: 90px;
}   




.features {
    &__advantages{
padding-top:0;
            }
    &__advantage{
        display: flex;
		flex-direction:row;
            }
            &__advantage-center{
                margin-left: 34px;
                width: 55%;
				text-align: initial;
                      }
                      &__advantage-img-center{
                        width: 111px;
                        height: 84px;
                        @include flex-all-center;
}

  
                    &__example{
                        display: flex;
                        flex-wrap: wrap;
                            }
                    &__example-slogan{
						display: initial;
	
                            }
							
							
							
									 &__example-slogan-320{
                display:none;
                            }
                            &__example-slogan-320::before{
                              display:none;
                                    }
                                    &__example-slogan-320::after{
                                        display:none;
                                            }
							

}